{
  "lang_name": "Suomi",
  "language": "Kieli",
  "fevermap_title": "Fevermap",
  "back": "Takaisin",
  "today": "Tänään",
  "user_description": "Olet %{age} -vuotias %{gender}, jolla %{diagnosis}",
  "a_covid_diagnosis": "on COVID-19 diagnoosi",
  "no_covid_diagnosis": "ei ole COVID-19 diagnoosia",

  "landing": {
    "about": "Tietoa",
    "about_title": "Mikä on Fevermap?",
    "about_content_explanation": " on verkko- ja mobiiliapplikaatio, joka on luotu helppoa ja reaaliaikaista datakeruuta varten koskien koronavirus COVID-19-pandemian levinneisyyttä.",
    "about_current_methods": "Nykyiset seurantamenetelmät koronaviruksen levinneisyydestä eivät tarjoa kokonaiskuvaa. Laajat ihmisjoukot jäävät testauksen ulkopuolelle, jotta ajan ja resurssien saatavuus pystytään takaamaan niitä tarvitseville.",
    "about_solution": "Fevermap on ratkaisu ongelmaan. Fevermapin avulla, tavalliset ihmiset ympäri maailmaa voivat anonyymisti raportoida itse kuumeesta ja muista oireista. Tämä tarkoittaa sitä, että voimme arvioida COVID-19 -infektioiden todellisen laajuuden reaaliaikaisesti ja tarjota auktoriteeteille dataa, joka auttaa heitä tekemään tietoon perustuvia, oikeellisia ja hyvin ajoitettuja päätöksiä suojautumiseen liittyvistä asioista.",
    "about_data_collection": "Fevermapin keräämä data on anonymisoitu ja sitä käytetään tietoisuuden lisäämiseen globaalista tilanteesta.",
    "about_current_participant_count": "Tähän päivään mennessä, %{participantCount} käyttäjää ovat käyttäneet Fevermapia raportoidakseen oireistaan",

    "how_to_participate": "Miten osallistun?",
    "participation_info": "Se on helppoa. Mittaat vain lämpösi ja syötät mittarin antaman vastauksen – sekä joitain statistisia tietoja, kuten syntymävuotesi ja aluekoodisi – datan syöttönäkymään.",
    "info_disclaimer": "Emme kysy kysymyksiä jotka johtaisivat siihen, että sinut tunnistettaisiin. Arvostamme yksityisyyttäsi ja anonymiteettiäsi.",

    "how_will_my_data_be_used": "Miten dataani tullaan käyttämään?",
    "data_use_explanation": "Data anonymisoidaan, jonka jälkeen se jaetaan avoimena datana API-rajapinnan kautta."
  },
  "entry": {
    "data_entry": "Sinun tietosi",
    "first_entry_disclaimer": "Kirjaukset merkitään tietokantaan laitteen mukaan, jonka vuoksi toivomme, että syötät tietosi aina samalta laitteelta. Tällöin voimme seurata kuumetilasi kehittymistä paremmin.",
    "last_submission": "Viimeisin kirjaus",
    "submission_period_disclaimer": "Välttyäksemme turhalta datalta, kirjaukset on rajoitettu tehtäväksi kerran joka 12. tunti.",
    "sync_now": "Synkronoi nyt",
    "new_entry": "Uusi kirjaus",
    "first_time_disclaimer": "Koska tämä on ensimmäinen kertasi Fevermapissa, kysymme sinulta ensin muutaman kysymyksen.",
    "these_questions_wont_be_repeated": "Näitä kysymyksiä ei kysytä enää seuraavilla kerroilla.",
    "queued_entries": "Sinulla on kirjauksia jonossa",
    "send_now": "Lähetä nyt",
    "questions": {
      "what_is_your_temperature": "Mikä on lämpötilasi?",
      "temperature": "Lämpötila",
      "how_much": "Paljonko?",
      "degrees_of_fever": "%{degrees} astetta kuumetta",
      "havent_measured_but": "En ole mitannut mutta...",
      "feel_healthy": "Tunnen oloni terveeksi",
      "feel_feverish": "Tunnen oloni flunssaiseksi",
      "set_temperature": "Aseta lämpötila",
      "other_symptoms": "Muita oireita?",
      "choose_all_that_apply": "Valitse kaikki sinua koskevat",
      "difficulty_to_breathe": "Hengitysvaikeuksia",
      "cough": "Yskä",
      "sore_throat": "Kurkkukipu",
      "muscular_pain": "Lihaskipu",
      "positive_covid_diagnosis": "Minulla on positiivinen COVID-19 diagnoosi.",
      "set_symptoms": "Aseta oireet",
      "birth_year": "Syntymävuosi",
      "birth_year_placeholder": "Syntymävuosi (vuodet 1900 - 2020)",
      "gender_in_passport": "Passissa tai muussa virallisessa dokumentissa merkitty sukupuoli.",
      "male": "Mies",
      "female": "Nainen",
      "location_information": "Sijaintitiedot",
      "whats_your_location": "Mikä on sijaintisi?",
      "city": "Kaupunki",
      "country": "Maa",
      "postal_code": "Postinumero",
      "location_determination_subtitle": "Sijainti määritellään sijaintirajapintaa käyttäen. Sallithan sijaintitunnistimien käytön.",
      "location_change_subtitle": "Päivittääksesi sijaintitiedot, päivitä tiedot maa- ja postinumerokentissä ja paina alla olevaa painiketta.",
      "update_location": "Päivitä sijainti",
      "use_gps": "Hae sijainti GPS avulla",
      "set_location_and_submit": "Aseta sijainti ja lähetä"
    },
    "previous_submissions": "Viimeisimmät kirjaukset",
    "submit": "Lähetä",
    "save": "Tallenna",
    "last_submission_was_done": "Viimeisin kirjauksesi tehtiin %{date}",
    "submission_count_text": "Olet syöttänyt kuumetietosi ",
    "submission_count_times": "kertaa",
    "currently_holding_a_streak_of": "Tämän hetken peräkkäisten päiviesti putki on: ",
    "streak_days": "päivää"
  },
  "history": {
    "title": "Historia",
    "your_streak": "Peräkkäisiä päiviä",
    "days": "Päivää",
    "total_entries": "Kirjaukset yhteensä",
    "measurements": "Mittausta",
    "add_entry": "Lisää kirjaus"
  },

  "stats": {
    "stats": "Tilastot"
  },

  "system_messages": {
    "success": {
      "location_update": "Sijainti päivitetty onnistuneesti",
      "data_entry": "Kirjaus lisätty onnistuneesti",
      "offline_entry_queued": "Olet offline tilassa. Kirjaus lisätään jonoon.",
      "entry_send_failed_queued": "Lähetys epäonnistui. Kirjaus asetetaan jonoon.",
      "sync_finished": "Onnistuneesti synkronoitu kirjaukset.",
      "subscribe_success": "Push-ilmoitukset tilattu onnistuneesti",
      "unsubscribe_success": "Push-ilmoitusten tilaus lopetettu"
    },
    "error": {
      "age_not_in_range": "Syntymävuosi ei ole sallitussa haarukassa (1900 - 2020).",
      "fever_temp_value_invalid": "Kuumeen määrä ei ole sallittu luku.",
      "location_data_invalid": "Syötetty sijaintidata ei ole sallittu.",
      "api_data_invalid": "Rajanpintaan lähetetty data ei ollut kelpaavaa.",
      "gender_not_set": "Sukupuolta ei ole valittu.",
      "do_not_submit_new_temp_until": "Älä syötä uutta kirjausta ennen %{dateTime}",
      "subscribe_error": "Push-ilmoitusten tilaus epäonnistui",
      "unsubscribe_error": "Push-ilmoitusten tilauksen lopetus epäonnistui"
    }
  },

  "dialog": {
    "pwa_installer": {
      "title": "Asenna Fevermap",
      "content": "Fevermap on mahdollista asentaa progressiivisena verkkosovelluksena. Asennettuna sovellus tarjoaa lisätoimintoja kuten parempaa suorituskykyä ja push notifikaatioita (tulossa pian).",
      "approve_text": "Asenna",
      "decline_text": "Ehkä myöhemmin"
    },
    "notifications": {
      "title": "Salli ilmoitukset",
      "content": "Fevermap haluaisi tarjota sinulle päivittäisen ilmoituksen, joka muistuttaa sinua käymään sovelluksessa ja kertomaan olotilastasi. Sallitaanko ilmoitukset?",
      "approve_text": "Salli ilmoitukset",
      "decline_text": "Ei kiitos"
    }
  },

  "notification": {
    "daily_reminder": {
      "title": "Hyvää iltaa! \uD83D\uDE0A",
      "content": "Kuinka voit tänään?",
      "healthy": "Hyvin",
      "sick": "Huonosti"
    },
    "subscribe_to_notifications": "Tilaa ilmoitukset",
    "unsubscribe_from_notifications": "Peruuta ilmoitusten tilaus"
  }
}
